field: XMM-LSS

region: dmu_products/dmu2/dmu2_field_coverages/XMM-LSS_MOC.fits

surveys: [ CANDELS-3D-HST, CANDELS-UDS, CFHT-WIRDS, CFHTLS-WIDE, CFHTLS-DEEP, CFHTLenS, DECaLS, DES, SWIRE, SERVS, HSC-WIDE, HSC-DEEP, HSC-UDEEP, PanSTARRS-3SS, SXDS, SpARCS, UKIDSS-DXS, UKIDSS-UDS, VIPERS, VISTA-VHS, VISTA-VIDEO, VISTA-VIKING ]

masterlist: dmu_products/dmu1/dmu1_ml_XMM-LSS/data/master_catalogue_xmm-lss_20180504.fits

depths: dmu_products/dmu1/dmu1_ml_XMM-LSS/data/depths_xmm-lss_20180504.fits

flags: dmu_products/dmu6/dmu6_v_XMM-LSS/data/tiles/xmm-lss_20180504_FILENUM_flags.fits

xid: [dmu_products/dmu26/dmu26_XID+MIPS_XMM-LSS/data/dmu26_XID+MIPS_XMM-LSS_SPUDS_cat_20181210.fits, dmu_products/dmu26/dmu26_XID+MIPS_XMM-LSS/data/dmu26_XID+MIPS_XMM-LSS_SWIREnSPUDS_cat_20190106.fits, dmu_products/dmu26/dmu26_XID+PACS_XMM-LSS/data/dmu26_XID+PACS_XMM-LSS_SPUDS_cat20190215.fits, dmu_products/dmu26/dmu26_XID+PACS_XMM-LSS/data/dmu26_XID+PACS_XMM-LSS_SWIREnSPUDS_cat20190215.fits, dmu_products/dmu26/dmu26_XID+SPIRE_XMM-LSS/data/dmu26_XID+SPIRE_XMM-LSS_SPUDS_cat_20190107.fits, dmu_products/dmu26/dmu26_XID+SPIRE_XMM-LSS/data/dmu26_XID+SPIRE_XMM-LSS_SWIREnSPUDS_cat_20190107.fits]

photoz: dmu_products/dmu24/dmu24_XMM-LSS/data/master_catalogue_xmm-lss_20180221_photoz_20180518_r_optimised.fits

cigale: dmu_products/dmu28/dmu28_XMM-LSS/data/zphot/HELP_final_results.fits

cigale_ldust_prediction: None

final: dmu_products/dmu32/dmu32_XMM-LSS/data/XMM-LSS_20180504_cigale.fits
